#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: cryptohash-conduit
version: 0.1.1
id: cryptohash-conduit-0.1.1-E6cZv9Kk0tqBhufL4FO163
key: cryptohash-conduit-0.1.1-E6cZv9Kk0tqBhufL4FO163
license: BSD-3-Clause
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
author: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cryptohash-conduit
synopsis: cryptohash conduit
description:
    Support all the @cryptohash@ package using conduits from
    the @conduit@ package.
category: Cryptography, Conduit
abi: 8efd44a82d1de776d9f45197d6481ea5
exposed: True
exposed-modules:
    Crypto.Hash.Conduit
import-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/cryptohash-conduit-0.1.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/cryptohash-conduit-0.1.1
hs-libraries: HScryptohash-conduit-0.1.1-E6cZv9Kk0tqBhufL4FO163
depends:
    base-4.11.1.0 bytestring-0.10.8.2
    conduit-1.3.0.3-66nd3O923iS53T8SI1MATt
    resourcet-1.2.1-BNyr3sQ3rlV9LHFNVRp8Be
    conduit-extra-1.3.0-GaxULXhX2UP3bPKmBvOmT
    cryptohash-0.11.9-2U8R2Lw6pujHMn8zue6cAL transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             conduit-1.3.0.3-66nd3O923iS53T8SI1MATt=d2e06181920a4035b53bbf7f067a9d71
             resourcet-1.2.1-BNyr3sQ3rlV9LHFNVRp8Be=aed379ba96ef65280506356d2c555107
             conduit-extra-1.3.0-GaxULXhX2UP3bPKmBvOmT=49651e9ab9985fbad79d2cfea10c977e
             cryptohash-0.11.9-2U8R2Lw6pujHMn8zue6cAL=1a1f9c93e3ef34268637977cd72be59d
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-cryptohash-conduit/html/cryptohash-conduit.haddock
haddock-html: /usr/share/doc/haskell-cryptohash-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

